<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
	<script type="text/javascript">
		let suma = 0;
		let numero =2;
		
		do{
			suma += numero;
			numero += 2;
		} while (numero<=1000);

		document.write(suma);
	</script>
</head>
<body>
	
</body>
</html>